
/* fonts */

@font-face {font-family: "inter"; src: url("fonts/Inter-VariableFont_slnt.ttf");}
@font-face {font-family: "sedan"; src: url("fonts/Sedan-Regular.ttf");}


/* reset */

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}



/* start */

body {color: #333; background-color: #f9f9fa; font: 300 12pt 'inter'; line-height: 23px;}

.margin {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

a {
    text-decoration: none;
}

h1 {
	font: bold 28pt "inter";
	margin-bottom: 25px;
}

p {
    margin-bottom: 10px;
}



.btn-orange {
	background: #eba300;
	color: #fff;
	padding: 15px 30px;
	border-radius: 30px;

	text-transform: uppercase;
	transition: .3s;
	box-shadow: 0 0 5px #666;
	
	border: none;
	cursor: pointer;
}

.btn-orange:hover {
	background: orangered;
	color: #fff;
}

.btn-green {
	background: #004015;
	color: #fff;
	padding: 15px 30px;
	border-radius: 30px;

	text-transform: uppercase;
	cursor: pointer;
	transition: .3s;
}

.btn-green:hover {
	background: #009230;
	color: #fff;
}

.msgError {
    padding: 8px;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 11pt;
    color: red;
    background: #ffd3d3;
    border-bottom: 1px solid red;  
	width: 80%;
}





/*  */

.topbar {
    height: 150px;
	  padding: 30px;
    background-color: #305a7d;
    color: #26425b;

	  text-align: right;
	  font-family: "sedan";
}






/*  */

#form-login {
	background: #b0feca;
	width: 90%;
    margin: -50px auto 50px;
    padding: 20px;
    border-radius: 5px;

	transition: .3s;
}

#form-login figure {
    margin-bottom: 10px;
}

#form-login figure img {
    width: 100px;
}

#form-login h1 {
	font-size: 18pt;
	clear: both;
}

#form-login label {
	display: none;
	visibility: visible;
}

#form-login input,
#form-login button {
	font-size: 12pt;
	margin-bottom: 10px;
	border: none;
}

#form-login input {
	padding: 10px;
	width: 80%;
	background: none;
	border-bottom: 1px solid #4a815c;
	color: #006d24;
    box-sizing: border-box;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

#form-login input:focus {
    border-bottom: 2px solid #00bd3d;
}

#form-login input + span {
	font-size: 14pt;
	color: #009230;
}

#form-login .btn-orange,
#form-login .btn-green {
	padding: 15px 20px 15px;
	margin: 20px 10px 0 0;
}

#form-login p:last-child {
	margin-top: 15px;
}

#form-login p a {
	margin-top: 15px;
	font-size: 10pt;
	color: #5bfe91;
}

#form-login p:hover a {
	color: #009230;
}





@media(min-width: 465px) {

    #form-login {
        width: 400px;
    }
}





@media(min-width: 750px) {

    #form-login {
        width: 450px;
        padding: 40px;
        margin-left: 20%;
        margin-top: -80px;
        margin-bottom: 40px;
    }
}


